/*Rocksmith Localizes CSS for en-US*/

.rock-home #G7C1 {
	width: 100% !important;
}

.component-page-title{display: none;}
/*  ::  Page Styles  »  Buy  	*/
.rock-buy #G4,
.rock-buy #G5 {
  background: #fff;
  background: -webkit-linear-gradient(top, white 0%, #e0e0e0 100%);
  background: -o-linear-gradient(top, white 0%, #e0e0e0 100%);
  background: -ms-linear-gradient(top, white 0%, #e0e0e0 100%);
  background: -moz-linear-gradient(top, white 0%, #e0e0e0 100%);
  background: linear-gradient(to bottom, white 0%, #e0e0e0 100%);
  box-shadow: 1px 8px 7px 0px rgba(0, 0, 0, 0.37);
  padding: 0 20px;
}
.rock-buy #G4 .component-product-packshot img,
.rock-buy #G5 .component-product-packshot img {
  outline: 1px solid black;
}
.rock-buy #G6 {
  background: url(rs-global-elements-darken-background.png);
  background: rgba(0, 0, 0, 0.55);
  box-shadow: 1px 8px 7px 0px rgba(0, 0, 0, 0.37);
  padding: 0 20px;
  color: #fff;
}
.rock-buy #G6 .scrollable-pagination .pagination-item{
  border-color: #fff;
}
.rock-buy #G6 .scrollable-pagination .active {
  background-color: #fff;
}
.rock-buy #G6 .component-product-packshot img {
  outline: 1px solid white;
}

/*  :: Page Styles  »  Buy PC Landing Page  */

.rock-pc-lander #G4 {
  background: #fff;
  background: -webkit-linear-gradient(top, white 0%, #e0e0e0 100%);
  background: -o-linear-gradient(top, white 0%, #e0e0e0 100%);
  background: -ms-linear-gradient(top, white 0%, #e0e0e0 100%);
  background: -moz-linear-gradient(top, white 0%, #e0e0e0 100%);
  background: linear-gradient(to bottom, white 0%, #e0e0e0 100%);
  box-shadow: 1px 8px 7px 0px rgba(0, 0, 0, 0.37);
}
.rock-pc-lander #G4 { padding: 15px 0;}

.rock-pc-lander #G8 {
  background: url(rs-global-elements-darken-background.png);
  background: rgba(0, 0, 0, 0.85);
  box-shadow: 1px 8px 7px 0px rgba(0, 0, 0, 0.37);
  padding: 0 20px;
  color: #fff;
  margin-top: 20px;
}
.rock-pc-lander #G9 {
  background: url(rs-global-elements-darken-background.png);
  background: rgba(0, 0, 0, 0.55);
  box-shadow: 1px 8px 7px 0px rgba(0, 0, 0, 0.37);
  padding: 0 20px;
  color: #fff;
}
.rock-pc-lander .youtube-playlist{
	margin-left: 15px; 	
}

.rock-pc-lander .youtube-playlist .carousel_wrap {
  outline: 1px solid #7e3d00;	
  background-color: transparent;
  border: none;
  padding: 0 0 0 0;
  margin-left: auto;
  margin-right: auto;
  margin-top: 30px;
  width: auto!important;
  height: 375px;
}

.rock-pc-lander .youtube-playlist .carousel_thumbnails {
  margin-left: auto;
  margin-right: auto;
  width: 100%;
}

.rock-pc-lander .youtube-playlist .carousel_thumbnails .scrollable {
  border: none;
  background: none;	
  margin-bottom: 10px;
}

.tablet .rock-pc-lander .youtube-playlist .carousel_thumbnails .scrollable {
  margin-bottom: -10px;
}

.mobile .rock-pc-lander .youtube-playlist .carousel_thumbnails .scrollable {
  margin-bottom: -10px;
}

.rock-pc-lander .youtube-playlist .carousel_thumbnails .scrollable .carousel-item > img {
  background-color: transparent;
  padding: 0 0 0 0;
  border: 1px solid #7e3d00;	
  -moz-border-radius:0;
  -webkit-border-radius:0;	
  -webkit-transition: opacity 200ms ease-in-out;
  -moz-transition: opacity 200ms ease-in-out;
  -ms-transition: opacity 200ms ease-in-out;
  transition: opacity 200ms ease-in-out;
  opacity: 1;	
}

.rock-pc-lander .youtube-playlist .carousel_thumbnails .scrollable .carousel-item > img:hover {
  opacity: .6;	
}

.rock-pc-lander .youtube-playlist .carousel_thumbnails .scrollable .carousel-item.active > img {
  border: 2px solid #ff8100;
}

.rock-pc-lander a.browse.right,
.rock-pc-lander a.browse.left {
  background: url(rs-global-elements-videoplay-button-play.png) no-repeat;
  background-size: 30px;
}

.mouse .rock-pc-lander a.browse.right,
.mouse .rock-pc-lander a.browse.left {
  -webkit-transition: opacity 200ms ease-in-out;
  -moz-transition: opacity 200ms ease-in-out;
  -ms-transition: opacity 200ms ease-in-out;
  transition: opacity 200ms ease-in-out;
  opacity: 0.7;	
}

.mouse .rock-pc-lander a.browse.right:hover,
.mouse .rock-pc-lander a.browse.left:hover {
  opacity: 1;	
}

.rock-pc-lander .browse.left {
  -moz-transform: scaleX(-1);
  -o-transform: scaleX(-1);
  -webkit-transform: scaleX(-1);
  transform: scaleX(-1);
  filter: FlipH;
  -ms-filter: "FlipH";	
  margin-right: 28px;
}


.component-setup-instructions .instructions-content-2 .setup-2-item-right{
  float: left;
  width: 48%;
  text-align: left
}

@media (max-width: 800px) {
  .component-setup-instructions .instructions-content-2 .setup-2-item-right{
  width: auto;
  }

  .component-setup-instructions .instructions-content-2 .setup-2-item-left{
  width: auto;
  }

}

.component-setup-instructions .instructions-content-2 .setup-2-item-left img{
  float: left;
  text-align: left;
  padding-bottom: 15px;
}

.component-setup-instructions .instructions-content-2 .setup-2-item-right ul{
  list-style: inherit;
  margin-left: 40px;
}

.component-setup-instructions .instructions-content-2 .setup-2-item-right p{
  margin-left: 20px;
}

.component-setup-instructions .instructions-content-2 .setup-2-item-right p strong{
  color: #7b3e50;
  text-transform: uppercase;
  letter-spacing: -1px;
  font-size: 14px;
  font-style:italic;
}

.component-setup-instructions .instructions-content-2 {
  margin-top: 5px;
  text-align: center;
  overflow: auto;
  padding: 20px;
  background: #e6e6e6;
}

.component-setup-instructions .instructions-content-2 .heading h6 {
  float: left;
  margin: 0 10px 20px 0;
  font-size: 24px;
  padding: 10px 30px;
  background: #5eb751;
  text-align: center;
  font-style: italic;
  -webkit-border-radius: 8px;
  text-transform: uppercase;
}


.component-setup-instructions .instructions-content-2 .heading {
  position: relative;
  display: inline-block;
  overflow: hidden;
  transform: skewX(-8deg);
}

.component-setup-instructions .instructions-content-2 > h5 {
  font-size: 18px;
  text-transform: uppercase;
  text-align: center;
  padding: 0 0 25px 0;
  font-style: italic;
  font-weight: 400;
}

.component-setup-instructions .instructions-content-2 > h5 strong{
  font-size:24px;
  text-transform: uppercase;
  font-style:italic;
}

body {
  background: url(rs-global-footer-bg-610.png) repeat-x 0 100%, url(rs-global-bg-overlay-i8a8.png) repeat;
}

#main .footer-wrapper-row2 {
    height: 100px;
}

#main .footer-wrapper-row3 {
    height: 390px;
}